<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>ニュースレターサインアップ</string>
	<key>10.ibShadowedToolTip</key>
	<string>Scrivener Twitterページにアクセスする</string>
	<key>18.title</key>
	<string>Eメール：</string>
	<key>19.title</key>
	<string>名前：</string>
	<key>20.title</key>
	<string>登録を解除する</string>
	<key>21.title</key>
	<string>登録する</string>
	<key>2Bg-bO-rLg.title</key>
	<string>ScrivenerのTwitterアカウント</string>
	<key>36.title</key>
	<string>Scrivenerのニュースレターに登録</string>
	<key>39.title</key>
	<string>戻る</string>
	<key>4.label</key>
	<string>フォーム</string>
	<key>41.title</key>
	<string>閉じる</string>
	<key>47.title</key>
	<string>Scrivenerのアップデート情報とニュースをご入手いただけます。</string>
	<key>5.label</key>
	<string>結果</string>
	<key>8.ibShadowedToolTip</key>
	<string>Scrivener Facebookページにアクセスする</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Scrivener Twitterページにアクセスする</string>
	<key>BKV-s5-NvZ.title</key>
	<string>最新情報を入手</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Scrivener Facebookページにアクセスする</string>
	<key>YVw-cA-sJh.title</key>
	<string>ScrivenerのTwitterアカウント</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener Facebookページ</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener Facebookページ</string>
</dict>
</plist>
